function refreshStatusContainer() {
              
    $.ajax({
        url: '/getupdatedlaststatus/',
        method: 'GET',
        dataType: 'html',
        success: function(data) {
            $('#statusContainer').html(data);
        }
    });
}

setInterval(refreshStatusContainer, 60000); 